# Asterisk Project : Asterisk 13 Application_ChangeMonitor

Created by wikibot on Aug 08, 2014

# ChangeMonitor()

### Synopsis

Change monitoring filename of a channel.

### Description

Changes monitoring filename of a channel. Has no effect if the channel is not monitored.

### Syntax

    ChangeMonitor(filename_base)

##### Arguments

- `filename_base` - The new filename base to use for monitoring this channel.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538